/* CSS Document */

.m-banner-bound{
	width:100%;
	overflow:hidden;
	}
.m-banner-top{
	width:100%;
	overflow:hidden;
}
.category-box:hover{
	cursor:pointer;
	}
.category-box{
	width:40px;
	height:45px;
	background:url(../images/category.png) center center;
	background-size:100% 100%;
	float:left;
	margin-right:10px;
	}
.m-logo{
	float:left;
	display:inline-block;
	height:100%;
	}
.m-video-banner{
	border-top:1px #62625a solid;
	width:94%;
	padding:1% 3%;
	}
.m-video-banner h1{
	color:#999;
	margin:0;
	margin-bottom:1%;
	font-family:Arial, Helvetica, sans-serif;
}
.video-bound{
	margin:0 auto;
	}
.mshop_cart{
	height:45px;
	line-height:45px;
	float:right;
	padding-right:1%;
	}
.mshop_cart a{
	display:block;
	padding-left:24px;
	background:url(../images/shopping_cart_blue.png) no-repeat left center;
	}